; Upper Extra Lights Outside

[Light8]
Id 			= 6
Car Part		= Point_light_O1
Active 			= false
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.18
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light9]
Id 			= 6
Car Part		= Point_light_O2
Active 			= false
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.18
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

; Upper Extra Lights Inside (Safari)

[Light10]
Id 			= 6
Car Part		= Point_light_I1
Active 			= false
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.18
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light11]
Id 			= 6
Car Part		= Point_light_I2
Active 			= false
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.18
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

; Lower Extra Lights

[Light12]
Id 			= 6
Car Part		= Point_light_L1
Active 			= false
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


[Light13]
Id 			= 6
Car Part		= Point_light_L2
Active 			= false
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


[Light14]
Id 			= 6
Car Part		= Point_light_L3
Active 			= false
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light15]
Id 			= 6
Car Part		= Point_light_L4
Active 			= false
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

; Light pod

[Light16]
Id 			= 6
Car Part		= Point_light_P1
Active 			= true
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


[Light17]
Id 			= 6
Car Part		= Point_light_P2
Active 			= true
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light18]
Id 			= 6
Car Part		= Point_light_P3
Active 			= true
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light19]
Id 			= 6
Car Part		= Point_light_P4
Active 			= true
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light20]
Id 			= 6
Car Part		= Point_light_P5
Active 			= true
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light21]
Id 			= 6
Car Part		= Point_light_P6
Active 			= true
Red			= 255
Green			= 240
Blue			= 205
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0
